\documentclass[french,preview,border=5pt]{standalone}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{amssymb}
\usepackage{qrcode}
\usepackage{multicol}
\usepackage{tabularx}
\usepackage[luatex]{hyperref}
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2.2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}

% On rédéfinit Fiche pour n'avoir aucun bandeau
\RenewDocumentCommand\TikzFiche{}{%
}

% on redéfinit exercice
\newsavebox\EnonceBox
\renewenvironment{exerciceFiche}[1][]{%
 \setcounter{PfMAlea}{0}%
 \setcounter{PfMNbLogo}{1}%
 \useKVdefault[ClesExercices]%
 \setKV[ClesExercices]{#1}%
 \setKV[ClesExercices]{BaremeTotal=false,BaremeDetaille=false}%
 \refstepcounter{section}%
 \PfMChoixCorrection%
 \refstepcounter{PfMExo}%
 \begin{lrbox}{\EnonceBox}
}{\end{lrbox}}

\def\SolutionNow{}
\begin{document}

\begin{Maquette}[Fiche,CorrigeApres]{}% @Difficulté 3
% @Source 
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}
 Résoudre dans $\mathbb{R}$ :
 \begin{enumerate}
\item $\dfrac{1}{5}x+1<x+5$
\item $9-\dfrac{2}{3}x \geqslant -2+2x$
\item $\dfrac{x-5}{3} \leqslant \dfrac{x}{5}$
 \end{enumerate}
\end{exercice}


\begin{Solution}
\begin{enumerate}
\item $S = \left] -5~;~ +\infty \right[ $.
\item  $S = \left] -\infty~;~ -\dfrac{33}{8}\right] $.
\item  $S = \left] -\infty~;~ \dfrac{25}{2}\right] $.
\end{enumerate}
\end{Solution}
\end{Maquette}

\end{document}
